@import 'libs/shared/assets/src/global-style/variable';

.title-section {
  color: $label-color;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}

textarea {
  border-radius: 8px;
  margin-top: 6px;
}

.footer {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}


.text-center {
  text-align: center;
}